creation_dt: '2019-05-16T05:22:38.664226'
extent:
  center_dt: '2013-01-01T00:00:00'
  coord:
    ll:
      lat: -37.78717595112818
      lon: 152.39899020680707
    lr:
      lat: -37.639208697579875
      lon: 153.5115128420261
    ul:
      lat: -36.893594153293186
      lon: 152.22112164757493
    ur:
      lat: -36.74734131891799
      lon: 153.32429849024516
  from_dt: '1980-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1800000.0
        y: -4275000.0
      lr:
        x: 1900000.0
        y: -4275000.0
      ul:
        x: 1800000.0
        y: -4175000.0
      ur:
        x: 1900000.0
        y: -4175000.0
    spatial_reference: PROJCS["GDA94 / Australian Albers",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS
      1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",132],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","3577"]]
id: d1e7761e-89d3-4326-90bf-ae0a5f6a6f4b
image:
  bands:
    blue:
      layer: 1
      path: be-landsat-30years_18_-42_blue.tif
    green:
      layer: 1
      path: be-landsat-30years_18_-42_green.tif
    nir:
      layer: 1
      path: be-landsat-30years_18_-42_nir.tif
    red:
      layer: 1
      path: be-landsat-30years_18_-42_red.tif
    swir1:
      layer: 1
      path: be-landsat-30years_18_-42_swir1.tif
    swir2:
      layer: 1
      path: be-landsat-30years_18_-42_swir2.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: landsat_barest_earth
